Announcement

Collapse
No announcement yet.

Migrating Mybb 1.6.3 to VB5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Migrating Mybb 1.6.3 to VB5

    How to do the import ?

  • #2
    You have to use Impex to migrate to vB4. From there you could update to vB5.
    vBulletin-Forum.de closed!

    Comment


    • #3
      Please be aware that Impex has been open sourced and is no longer being developed or supported by vBulletin.
      It should still work to import to vB4 and from there you can upgrade to vB5, however we cannot provide official support.
      MARK.B | vBULLETIN SUPPORT

      TalkNewsUK - My vBulletin 5.5.6 Demo
      AdminAmmo - My Cloud Demo

      Comment


      • #4
        But it lists Mybb 1.4 under Tier 2. But I need from Mybb 1.6.3 . Any ideas?

        Comment


        • #5
          The chances are it will work but we cannot offer any guarantees.

          It hasn't been developed in many years now.
          The most recently updated version (updated by users rather than by vBulletin) is on GitHub here: https://github.com/internetbrands/vbimpex

          I would also suggest when running it that you use php 5.6. It is unlikely to work with php 7. Once you have done the actual import you can switch to higher php versions if you wish.
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.5.6 Demo
          AdminAmmo - My Cloud Demo

          Comment

          Related Topics

          Collapse

          Working...
          X